<DataReaderFormSettings>
  <Encoding>
  </Encoding>
  <FilePath>K:\Priprava vyroby\Data pro AOI\D1249_V12 OSAZ_10 REV_20220915 i.MX-RT test board.csv</FilePath>
  <Format>BOT</Format>
  <BoardSizeX>206000</BoardSizeX>
  <BoardSizeY>141000</BoardSizeY>
  <BoardThickness>1600000</BoardThickness>
</DataReaderFormSettings>